@charset "utf-8";

/*
=============================================
|  조성민    SungMin Jo                    |
|  Cell: +82-10-8837-4565, 010-8837-4565    |
|  Home: http://www.alitaz.com              |
|  e-mail: miracle_runa@naver.com           |
=============================================
*/


#mv_wrap {position:relative;640px;height:558px;}

#mv_cont_wrap {width:598px;padding:0 21px;}

.mf_cate_wrap {width:598px;margin:15px 0 0 0;}
.mf_cate_wrap ul {width:598px;overflow:hidden;}
.mf_cate_wrap ul li {width:291px;float:left;height:269px;margin-bottom:19px;}
.mf_cate_wrap ul li:nth-child(odd) {margin-right:16px;}
.mf_cate_wrap ul li a {display:block;text-decoration:none;overflow:hidden;color:#fff;font-size:16px;}
.mf_cate_wrap ul li p {height:146px;padding-top:30px;background:#7db2cd;text-align:center;}
.mf_cate_wrap ul li p.type2 {background:#7b97d6;}
.mf_cate_wrap ul li p.type3 {background:#80c3c7;}
.mf_cate_wrap ul li p.type4 {background:#838bcf;}
.mf_cate_wrap ul li p strong {display:block;color:#000;font-size:24px;line-height:24px;margin-bottom:20px;}
.mf_cate_wrap ul li a img {width:100%;}

.mf_board_wrap {width:598px;margin:15px 0 0 0;display:block;font-size:0;}
.mf_board_wrap .bfb_box {width:289px;margin-bottom:19px;border:1px solid #dfdfdf;display:inline-block;background:#fff;}
.mf_board_wrap .bfb_board {width:229px;padding:25px 30px;}
.mf_board_wrap .bfb_board h3 {margin-bottom:15px;background:url('../img/main/mfb_more.gif') center right no-repeat;}
.mf_board_wrap .bfb_board h3 a {display:block;font-size:19px;color:#5852bf;font-weight:bold;}
.mf_board_wrap .bfb_board ul {}
.mf_board_wrap .bfb_board ul li {margin:5px 0;}
.mf_board_wrap .bfb_board ul li a {display:block;color:#888;text-overflow: ellipsis;-o-text-overflow: ellipsis;-moz-binding: url('ellipsis.xml#ellipsis');white-space: nowrap;overflow:hidden;}
.mf_board_wrap .bfb_board ul li a:hover {color:#555;}
.mf_board_wrap .bfb1, .mf_board_wrap .bfb3 {margin-right:16px;}
.mf_board_wrap .bfb2 {}


.new_txt_control li > a{font-size:18px}